A.links:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333399; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.links:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.links:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3366ff; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.links:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.links:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.cells:link {
	FONT-SIZE: 10px; COLOR: #333399; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.cells:hover {
	FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline overline
}
A.cells:active {
	FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.cells:visited {
	FONT-SIZE: 10px; COLOR: #993366; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.cells:hover {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline overline
}
A.entry:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333399; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.entry:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.entry:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.entry:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #993366; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.entry:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.levels:link {
	FONT-SIZE: 12px; COLOR: #333399; LINE-HEIGHT: 15px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.levels:hover {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.levels:active {
	FONT-SIZE: 12px; COLOR: #000099; LINE-HEIGHT: 15px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.levels:visited {
	FONT-SIZE: 12px; COLOR: #333399; LINE-HEIGHT: 15px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.levels:hover {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.spotlight:link {
	FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.spotlight:hover {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.spotlight:active {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.spotlight:visited {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.spotlight:hover {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.areas:link {
	FONT-SIZE: 12px; COLOR: #993366; LINE-HEIGHT: 15px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.areas:hover {
	FONT-SIZE: 12px; COLOR: #990000; LINE-HEIGHT: 15px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.areas:active {
	FONT-SIZE: 12px; COLOR: #990000; LINE-HEIGHT: 15px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.areas:visited {
	FONT-SIZE: 12px; COLOR: #993366; LINE-HEIGHT: 15px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.areas:hover {
	FONT-SIZE: 12px; COLOR: #990000; LINE-HEIGHT: 15px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.navbar:link {
	FONT-SIZE: 11px; COLOR: #996666; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.navbar:hover {
	FONT-SIZE: 11px; COLOR: #660000; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.navbar:active {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
A.navbar:visited {
	FONT-SIZE: 11px; COLOR: #996666; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A.navbar:hover {
	FONT-SIZE: 11px; COLOR: #660000; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: underline
}
.mwq_username {
	FONT-SIZE: 14pt; COLOR: #660033; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica
}
.mwq_banner {
	FONT-SIZE: 16px; COLOR: #660033; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica
}
.text {
	FONT-SIZE: 11px; COLOR: #333366; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.mainbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333366; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.tip {
	FONT-SIZE: 9px; COLOR: #333366; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.welcome {
	FONT-SIZE: 10px; COLOR: #333366; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.black {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.text_small {
	FONT-SIZE: 9px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.note {
	FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.caption {
	FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-ALIGN: center
}
.td_matrix_cell {
	FONT-SIZE: 9px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.date {
	FONT-SIZE: 8pt; COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.pagehead1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000033; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; LETTER-SPACING: 1px; TEXT-ALIGN: center
}
.pagehead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000033; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; LETTER-SPACING: 1px; TEXT-ALIGN: center
}
.mainboldsitecontrol {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.textgray {
	FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica
}
.td_head {
	FONT-SIZE: 10pt; COLOR: #000066; FONT-FAMILY: Verdana,Geneva,helvetica; BACKGROUND-COLOR: #f7f7c5
}
.nav {
	FONT-SIZE: 9pt; COLOR: #996666; FONT-FAMILY: Verdana,Geneva,helvetica; BACKGROUND-COLOR: #fcfce4; TEXT-ALIGN: center
}
.td_levels {
	FONT-SIZE: 9pt; COLOR: #333399; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; BACKGROUND-COLOR: #d6ebeb
}
.td_cats_on {
	FONT-SIZE: 9pt; COLOR: #993366; FONT-FAMILY: Verdana,Geneva,helvetica; BACKGROUND-COLOR: #ebf5f5; TEXT-ALIGN: left
}
.td_cats_off {
	FONT-SIZE: 9pt; COLOR: #993366; FONT-FAMILY: Verdana,Geneva,helvetica; TEXT-ALIGN: left
}
.td_cell_on {
	FONT-SIZE: 10pt; COLOR: #993366; FONT-FAMILY: Verdana,Geneva,helvetica; BACKGROUND-COLOR: #ebf5f5; TEXT-ALIGN: center
}
.td_cell_off {
	FONT-SIZE: 10pt; COLOR: #993366; FONT-FAMILY: Verdana,Geneva,helvetica; TEXT-ALIGN: center
}
.td_fill {
	FONT-SIZE: 9pt; COLOR: #660000; FONT-FAMILY: Verdana,Geneva,helvetica; BACKGROUND-COLOR: #ff3333
}
.td_rubric_output {
	FONT-SIZE: 9px; COLOR: #996666; FONT-FAMILY: Verdana,Geneva,helvetica
}
.footer {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
